.header .header__top{
	background-color: #FFFFFF;
//  	border-bottom-color: #cf3339;
}
.header.header--mobile{
  	background-color: #FFFFFF;
    border-bottom: 2px solid #d9d9d9;
}
.header.header--sticky .header__top{
    border-bottom: 2px solid #d9d9d9;
}
.header .navigation .menu>.current-menu-item>a{
	color: #f14c2f;
}
.header--mobile .ps-search--mobile{
 	background-color: #f14c2f;
}
.header--mobile.header--sticky .navigation--mobile{
  	background-color: #FFFFFF;
  	border-bottom: 2px solid #d9d9d9;
}
.navigation {
//    background-color: whitesmoke;
  	background-color: #FFFFFF;
    border-bottom: 2px solid #d9d9d9;
}
.ps-form--quick-search .form-group--icon{
	border: 1px solid #f14c2f;
}
.ps-form--quick-search .form-control{
	border-top: 1px solid #f14c2f;
  	border-bottom: 1px solid #f14c2f;
}